Overview | Project | Class | Tree | Deprecated | Index
| Nestopia Core API
FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## api
Struct Nes::Api::Movie::EventCaller

    Core::UserCallback
       |
       +--Nes::Api::Movie::EventCaller

struct Nes::Api::Movie::EventCaller
extends Core::UserCallback

Movie event callback invoker. Used internally by the core.

Method Summary
`void` | `operator()( Event event, Result result = RESULT_OK ) const`

Method Detail

### operator()

    public void operator()( Event event, Result result = RESULT_OK ) const;

Overview | Project | Class | Tree | Deprecated | Index
| Nestopia Core API
FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD